Subject: Re: [6lo] Adoption call for 6lo Applicability and Usecases
From: Xavier Vilajosana <[email-masked]>
To: samita Chakrabarti <[email-masked]>
Cc: lo <[email-masked]>
Date: Wed, 5 Oct 2016 16:17:36 +0200
List-Id: "Mailing list for the 6lo WG for Internet Area issues in IPv6 over constrained node networks." <6lo.ietf.org>

Dear Samita, all,

I support the adoption of this document. I consider necessary a use case
document that can be used as reference, presenting the current status and
technologies that support 6lo. I would like to see there the features of
6lo that are supported and those that are not for the different underlying
technologies, information about the current level of maturity and examples
of existing deployments.

I also support the inclusion of a use case describing the use of 6lo in the
context of 6TiSCH.

kind regards,
Xavi

2016-09-21 20:00 GMT+02:00 samita Chakrabarti <[email-masked]>:

> Hello Folks:
>
>
>
> We have discussed this document several times and Young-Geun Hong had
> presented this document several times at IETF and the WG also met
> separately to discuss the use cases and format of the document. We
> concluded that the purpose of this document is to show others how 6lo
> stacks can be used in different applications and on L2 constrained
> networks. The information can be used by external organizations as a
> guideline of examples for understanding whether their networks can be
> suitable to run 6lo stacks. Many have been co-authored/contributed to this
> document already.
>
>
>
> The latest version of the document is available here:
>
> https://datatracker.ietf.org/doc/draft-hong-6lo-use-cases/
>
>
>
>
>
>
>
> Please provide your opinion on the mailing list.
>
>
>
> The adoption call ends on October 7, 2016.
>
>
>
> Thanks,
>
> Gabriel and Samita
>
> 6lo-co chairs
>
>
>
>
>
>
>
>
>
>
>
>
>
> _______________________________________________
> 6lo mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6lo
>
>